


NSRTRAP(8)                                             NSRTRAP(8)


NNAAMMEE
       nsrtrap - snmp notification scheme for NetWorker messages

SSYYNNOOPPSSIISS
       nnssrrttrraapp  [  --cc    _c_o_m_m_u_n_i_t_y ] [ --tt  _t_r_a_p_-_t_y_p_e ] [ --ss  _s_p_e_-
       _c_i_f_i_c_-_t_y_p_e ] nneettwwoorrkk__mmaannaaggeemmeenntt__ssttaattiioonn

DDEESSCCRRIIPPTTIIOONN
       nnssrrttrraapp is a mechanism  to  send  NetWorker  notifications
       using  the  Simple Network Management Protocol (SNMP) trap
       mechanism.  A NetWorker administrator could create a  cus-
       tom  NetWorker  notification  scheme  based on nsrtrap, by
       configuring the NetWorker events and priorities.

       A  NetWorker  administrator  could   create   notification
       schemes  to  receive messages on different network manage-
       ment consoles by configuring the events and priorities and
       specifying  the  desired network management station as the
       location to receive the trap messages.

       To create a new SNMP notification, follow the steps below:

       1.  Open the Notifications window from the Customize menu.

       2. Choose the Details option under the View menu.

       3. Click on the Create button.

       4. Enter the name of the  new  notification  in  the  Name
       field.

       5.  In  the  Action field, enter the command nsrtrap along
       with the network management station name to which the net-
       worker SNMP notification should be sent.

       6. Set the events and priorities desired.

       7. Click on the Apply button.

OOPPTTIIOONNSS
       --cc _c_o_m_m_u_n_i_t_y   the SNMP community string. This defaults to
                      the community "public".

       --ss _s_p_e_c_i_f_i_c_-_t_y_p_e
                      the SMI (System Management Interface)  Net-
                      work Management Private Enterprise Code.

       --tt _t_r_a_p_-_t_y_p_e   could  be  one of the SNMP trap types[0-6].
                      The default is 6, the  "enterprise-specific
                      trap type.

SSEEEE AALLSSOO
       nnssrr(8) nnssrr__rreessoouurrccee(5)




NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


